org.eclipse.microprofile.reactive.messaging.tck.metrics

## Class MetricsTest

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.metrics.MetricsTest

    public class MetricsTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`MetricsTest()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static org.jboss.shrinkwrap.api.spec.JavaArchive` `deployment()`
`void` `testMetricsConnector()`
`void` `testMetricsInApp()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MetricsTest

    public MetricsTest()

### Method Detail

#### deployment

    @Deployment
    public static org.jboss.shrinkwrap.api.spec.JavaArchive deployment()

#### testMetricsConnector

    public void testMetricsConnector()

#### testMetricsInApp

    public void testMetricsInApp()